Bug 41161 - Modules that are favorites are not marked as such outside the favorites category
Modules that are favorites are not marked as such outside the favorites category
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC (Generic)
UCS 4.1
Other Linux
: P5 normal (vote)
: UCS 4.1-1-errata
Assigned To: Jürn Brodersen
Alexander Kläser
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-27 13:00 CEST by Jürn Brodersen
Modified: 2016-05-04 18:14 CEST (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jürn Brodersen univentionstaff 2016-04-27 13:00:46 CEST
There should be a small flag marking a module as a favorite. Right now that is only shown on the favorites category.
Comment 1 Jürn Brodersen univentionstaff 2016-04-27 13:23:21 CEST
UCS4.1-1:

r68943: * fixed showing the flag to mark modules as favorites
r68947: YAML
Package: univention-management-console-frontend
Version: 5.0.63-39.1230.201604271307
Comment 2 Alexander Kläser univentionstaff 2016-04-29 16:15:01 CEST
Changes: OK, works nicely for me.
YAML file: OK, minor wording adaptations [r69025].

→ VERIFIED
Comment 3 Janek Walkenhorst univentionstaff 2016-05-04 18:14:27 CEST
<http://errata.software-univention.de/ucs/4.1/174.html>